paddlespeech.t2s.modules.conformer package
==========================================

.. automodule:: paddlespeech.t2s.modules.conformer
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.modules.conformer.convolution
   paddlespeech.t2s.modules.conformer.encoder_layer
